From: Jim Rosenfield <jnr@igc.apc.org>
Newsgroups: talk.politics.drugs
Subject: Re: Medical MJ in L.A.Times
Message-ID: <APC&1'0'58740e58'659@igc.apc.org>
Date: Mon, 02 Jan 1995 16:25:25 -0800 (PST)

TAFT, Calif.--Jan. 1, 1995

A DAUGHTER'S PAIN, a family's anguish: Marijuana has brought
Dixie Romagno relief from the agony of multiple sclerosis. But
her advocacy of the drug has divided her family.

By TY TAGAMI, Times Staff Writer

  Dixie Romagno is smoking her last joint. Desperate for a high,
she has scavenged through the dregs of her marijuana stash and
run the seeds and stems through her coffee grinder. She takes a
few drags, but they don't do much for the muscle spasms racking
her body.
  It's always like this after Romagno pays her bills. Sometimes
she must choose between making her rent and buying the weed. And
the weed always comes first because Romagno, 43, has multiple
sclerosis.
  Its symptoms--including muscle spasms, vertigo and double
vision-- make life nearly unbearable. But marijuana helps, she
says, and many doctors agree. Reports of its therapeutic effects
on patients with multiple sclerosis, AIDS, glaucoma, cancer and
other diseases spurred the California Medical Assn. in March to
give a qualified endorsement of the drug for medical use, pending
further study.
  "It wouldn't fly unless an awful lot of us had patients swear
by it," says Dr. Thomas Horowitz, a CMA delegate who backed the
resolution.
  Although many states, including California, have passed
resolutions supporting medicinal use of marijuana, smoking it is
still a crime. And the federal government's war on drugs has
driven marijuana's price almost beyond Romagno's reach, she says.
Whatever the cost, though, Romagno will pay. She can live with a
family that shuns her, calls her the "drug addict," but not with
the pain of her disease.
  Romagno, who once worked as a psychiatric and geriatric nurse,
gave a speech before the state Legislature last summer that
helped pass a bill legalizing the medical use of marijuana. But
Gov. Pete Wilson vetoed it, and her public appearance sent her
mother into a rage.
  "I hoped that nobody would know she belonged to me," says Helen
Romagno, referring to a television report featuring her daughter.
"I'm just one of those strait-laced people."
  Born in Thermopolis, Wyo., Dixie Romagno says she had never
heard of marijuana until moving to California with her family as
a teen-ager. She experimented with drugs in high school, she
says, but quit when she became pregnant at 19. The next time she
used pot, nine years later, it was for pain rather than pleasure.
  Her body is at war with itself. Researchers believe multiple
sclerosis causes white blood cells to attack the central nervous
system. They eat away the sheaths surrounding nerves in the brain
and spine and may 
  even destroy the nerves themselves. The deterioration results
in loss of motor control and sensory functions, with symptoms
ranging from hyperexcitability to nausea.
  But the most common complaint is the pain of powerful muscle
spasms. Romagno compares the deep ache she feels to "that movie
'Nightmare on Elm Street,' when Freddy started ripping their
tendons out."
  To combat those symptoms, she enlists pills--about 20 a
day--with names such as Marinol, Lioresal, Prozac and Xanax. They
treat everything from pain to anxiety. "Impending death gives you
anxiety attacks," she says. So does the cost of medication.
  Romagno takes Marinol, a marijuana derivative in pill form, for
nausea but has trouble keeping it down. "It really upsets me to
throw up a $20 pill," she says, adding that smoking marijuana
greatly cuts her pill consumption.
  Because of the disease, Romagno can no longer work. She pays
$250 a month for four ounces of low-grade marijuana, she says, a
significant chunk of change considering her $13,264-a-year income
from county retirement funds and Social Security. She used to
grow her own but quit, fearing prosecution.
  The decision 15 years ago to begin treating her symptoms with
marijuana did not come easily, Romagno says. Her family suspected
that her condition, which was not diagnosed until five years ago,
was imaginary. Feeling distraught and guilty, she began seeing a
therapist who helped her come to terms with her choice.
  But most of her family remains unconvinced. Helen Romagno says
she would have died in her tracks if the bill her daughter had
lobbied for became state law.
  She believes that marijuana leads to harder drugs, that it is
addictive. And she is particularly incensed that Dixie, desperate
for relief, skips on bills to buy her weed, sometimes leaving Mom
and Dad to pay up.
  "When people are on a limited income and can't pay their rent
and buy food, they're a little stupid to spend $200 to buy pot
when it's unnecessary," she says. She isn't interested in reading
the studies that describe marijuana's medicinal uses.
  "She's a good person, Dixie is," Helen Romagno says. "It's just
that her views and my views are different."
  Dixie's father, one of her two brothers and her sister, who was
found to have a non-progressive form of the same disease, feel
the same way.
  Says Dixie's daughter, Tara Gallegos: "It's really sad because
it has totally, totally torn my family part. [Grandmother]
doesn't want to have anything to do with it. She doesn't care
what anybody has to say about it. It's pot."
  Gallegos says she began to support her mother after
accompanying her to a NORML [National Organization for the Reform
of Marijuana Laws] conference. "I didn't know there were so many
people involved-- because I live in Taft," she says.
  In early December, Dixie Romagno decided that she could no
longer live in Taft, a conservative town near Fresno. With the
help of Santa Cruz Citizens for Medical Marijuana, she moved
north, embracing a new family that not only supports her but also
supplies her with free pot.
  "It's hard to be consistent with the supply, but we do the best
we can," says Scott Imler, founder and co-chair of the
organization.
  "It breaks my heart to leave my grandchildren," Romagno says of
the move, "[but] it's beautiful here, it's like I'm on vacation.
. . .I've got a lot of peace of mind now."

Copyright Los Angeles Times


