From: darkside@bronze.lcs.mit.edu (Arian Wolverton)
Newsgroups: talk.politics.drugs,alt.drugs,alt.hemp,alt.activism
Subject: "Smoke a Joint, Lose Your License"
Date: 5 Oct 1994 13:26:33 -0400
Message-ID: <36unk9$er1@bronze.lcs.mit.edu>

Smoke A Joint, Lose Your License

ANALYSIS - Millions of marijuana consumers can now lose their driver's
licenses for at least six months, even if they are nowhere near a car when
they are arrested. The idea was promoted by the Bush Administration's 1989
National Drug Control Strategy. By 1990, two federal "drug warriors" had
concocted a scheme to coerce the states to enact what has become known as
"smoke a joint, lose your license" legislation. The federal Highway Trust
Fund allocates over $10 billion per year to the states for use in highway
construction and maintenance. Presently, there are at least 16 different
guidelines - such as establishing federally determined minimum drinking
ages and maximum speed limit laws - with which the states must comply in
order to avoid losing various percentages of their highway funding. U.S.
Representative Gerald Solomon (R-NY) and U.S. Senator Frank Lautenberg
(D-NJ) added the "Solomon-Lautenberg amendment" to the 1990 Highway
Transportation Appropriations Act. This law mandates that a state lose a
certain percentage of its allotted highway funds unless:

1. the state enacts and enforces a law requiring at least a 6-month
   driver's license suspension for anyone convicted of any drug offense; or

2. the state legislature passes an "opt-out" resolution specifically
   expressing its opposition to the law, the governor certifies his or her
   support of the legislature's resolution, and documentation of this is
   submitted to the U.S. Secretary of Transportation. 

Under the terms of the Solomon-Lautenberg amendment, states not in
compliance as of October 1993 lose 5% of their annual federal highway
funds. However, all funds withheld at that time remain available for
another year, so that states actually can wait until October 1994 before
losing any money. After October 1, 1995, all states that have not yet
complied will lose 10% per year. 	

As of April 5, 1994, "smoke a joint, lose your license" legislation has
been enacted in 14 states (plus the District of Columbia and Peurto Rico);
another 29 states have complied by submitting the necessary "opt-out"
documentation to the U.S. Department of Transportation; and the remaining
7 states - California, Delaware, Georgia, Indiana, Kentucky, Michigan, and
South Carolina - have done neither. As the October 1 deadline approaches, the 
pressure is building in each of the seven states which has not passed either
the license-suspension legislation or an opt-out resolution. California has
become an especially heated battleground. Two years ago, the California
legislature passed an opt-out bill, but it was vetoed by Governor Pete Wilson.
Many legislators, afraid of losing the highway funds, then decided to back the
license-suspension legislation. California NORML successfully blocked such
legislation in 1991 and 1993. This year, however, the license-suspension
bill was more successful: It is expected to pass in August. (see page 4.)

The problem with "smoke a joint, lose your license" legislation include:

The Solomon-Lautenberg amendment is an infringement on the sovereignty of
the staes, amounting to a billion-dollar extortion plan through which the
federal government is using highway funds to force the states to enact
certain laws. 

The license-suspension laws place a tremendous financial burden on the
states, as thousands of first-time, non-violent, simple-possession
offenders exhaust valuable court time fighting their drug charges now that
their driver's licenses are at stake; administrative costs for state
transportation departments are increasing; and the number of individuals
arrested for "driving without a license" is increasing, resulting in more
law enforcement, court, and prison expenses. 

There will soon be an increase in the number of individuals financially
burdened by collisions involving un-licensed drivers, since liability
insurance doesn't cover un-licensed drivers.

The laws are unfair and irrational. The federally determined drunk driving
laws require 3-month license-suspensions for individuals convicted of
driving under the influence of alcohol. Why should individuals convicted
of smoking marijuana in their living rooms lose their driver's licenses
for twice as long as those convicted of driving drunk? There are absolutely 
no public safety benefits to counterbalance all of the aforementioned
negative consequences. 

In fact, two reports recently released by the U.S. Department of
Transportation's National Highway Traffic Safety Administration (NHTSA)
indicate that marijuana - if not consumed in combination with alcohol or
other drugs - is not a major road-safety hazard. The first report, "The
Incidence and Role of Drugs in Fatally Injured Drivers" (Terhune, et al,
1992), involved the examination of blood specimens collected from a sample
of 1,882 drivers killed in car, truck, or motorcycle crashes. While
alcohol was found in over half (52%) of the specimens, marijuana
consumption was detected in only 7% of the drivers. Interestingly, two-thirds
of the marijuana-influenced drivers were also under the influence of alcohol.

In sum, the study found that alcohol was a leading cause of traffic
fatalities, whereas marijuana - by itself -was inconsequential. However,
the alcohol and marijuana combination was extremely hazardous. The second
recently released NHTSA report, "Marijuana and Actual Driving Performance"
(Robbe & O'Hanlon, 1993), was conducted in The Netherlands. This report
was comprised of the result of three controlled experiments in which
subjects consumed various doses of marijuana and then drove in
freeway-and city-driving conditions. The report concluded:

"...marijuana, when taken alone, produces a moderate degree of driving
impairment which is related to the consumed THC dose. The impairment ...
is not exceptional in comparison with changes produced by many medicinal
drugs and alcohol. Drivers under the influence of marijuana retain insight
in their performance and will compensate where they can, for example, by
slowing down or increasing effort. As a consequence, THC's adverse effects
on driving performance appear relatively small." (abstract page)

There is no justification for arresting marijuana consumers who do not
drive under the influence, but there is probably sufficient justification
for prohibiting marijuana-impaired driving. More extensive research must
be done, especially regarding the establishment of legal limits of
impairment. In the meantime, it is prudent to avoid driving under the
influence of anything. Most importantly, there is no justification for
"smoke a joint, lose your license" laws, which punish marijuana consumers
by suspending their licenses even if they were nowhere near a a car at the
time of the arrest. 

To find out the "smoke a joint, lose your license" status of your state,
and what you can do to fight it, call NORML or send $5 for more detailed
information and step-by-step instructions.

References:

Robbe, H.W.J., & O'Hanlon, J.F., "Marijuana and Actual Driving
Performance," D.O.T. HS 808-078, (November 1993).

Terhune, K.W., Ippolito, D.L., et al., "The Incidence and Role of Drugs in
Fatally Injured Drivers," D.O.T. HS 808-065, (October 1992).		

Since the above article made a reference to page 4, here it is:

On June 28, the California Senate Judiciary Committee succumbed to
Governor Pete Wilson's desire to impose mandatory, 6-month driver's
license suspensions on all convicted drug law violators, whether or not
they are near an automobile at the time of the offense.

"Smoke a Joint, Lose Your License" legislation is coerced by the federal
government: States must either enact such legislation or lose a
significant portion of their federal highway funds unless the legislature 
passes a resolution and the governor signs a statement specifically opting
out.

Governor Wilson's previous refusal to sign an opt-out resolution that had
passed both houses forced the legislature to choose between passing a
license-suspension bill and losing highway funds. On June 13, the
California Assembly passed the license-suspension legislation, A.B. 79X,
by a vote of 47 to 14. California NORML, in its ongoing battle against the
legislation, attempted to defeat it in the Senate Judiciary Committee. Now
that it has been approved by the committee, it is expected to be passed by
the full Senate and signed into law in August. 
					
-end of articles-
										
Note: Articles taken from "NORML's Active Resistance" (Summer 1994)

Well, there you have it. I have to admit, the more I hear about this
Solomon guy, the more I can't stand him. 

I have one question, though, and that is: Where the hell were all you
people when Solomon and Lautenberg were pulling this crap?  I can't
believe that we all let this pass. I mean, talk about the forcing of
(wrong) beliefs. If the federal government can get away with this, I can only
imagine what's next. 

To be honest, I really never thought that someone could stoop so low. As a
matter of fact, if there is an all-time low to which one can stoop,
Solomon and Lautenberg just went _below_ it.

The question now that we all sat here and did nothing (including me -
actually, I didn't even know about the Solomon-Lautenberg amendment. If I
had, I surely would have been on the phone and writing letters. This is no
excuse, however - it's my fault that I wasn't keeping on top of what the
lawmakers in Congress were up to, which is what every citizen should
definitely do, after all when a federal law is passed, it effects _everyone_)
is this: What are we going to do about it? That's easy. We're all going to
take $5 of our hard-earned cash and send it an organization that works
_even_ harder: NORML. Let's try to abolish this lousy law.
					
If there are any states left out of the seven, and unfortunately mine isn't
one of them, I ask the citizens of those states to please write to your
Governor and other elected officials, asking them to pass an opt-out
resolution. If it's not too late, that is. As I'm sure you know, the October 1
deadline has come and gone so please don't waste any time. 

The National Organization For The Reform Of Marijuana Laws
1001 Connecticut Ave., NW, Suite 1010
Washington, DC 20036
Voice: 202-483-5500
Fax:   202-483-0057
Email: natlnorml@aol.com

Also: 
	iowanorml@commonlink.com
	calnorm@igc.apc.org												
						
If you want to order the two NHTSA reports, call the National Highway
Transportation Safety Administration, officer of Ted Anderson at 202-366-5586

Let's not let Solomon and Lautenberg get away with this unfair law.

Also, please people, keep on top of what your lawmakers are up to. Please
don't let them get away with passing these unfair laws.
							
Some ways to keep an eye on legislation:

Telnet to locis.loc.gov - this is the Library Of Congress Information
System. You can look up every bill and amendment, new and old, from 1982
to present, 97th Congress through the 103rd.

To make searching easier, I think it would be great if locis.loc.gov
incorporated a feature where you could search and view a specific
collection of bills and amendments by specifying a particular sponsor such
as Gerald Solomon or Miss Mandatory Minimum herself, Susan Molinari (R-NY).
This way we could see the recent bills they entered into the legislature or
what amendments they attached to other, already passed bills. I sent mail
to lconline@seq1.loc.gov (this is where you send comments concerning
locis.loc.gov) and asked for them to incorporate the above-mentioned
feature. Perhaps if more people send mail asking for the feature, it will
be added.
									
Join DRCnet! Email David Borden (borden@netcom.com) for more info.
Join NORML and make sure you read "Active Resistance"
Help Jim Rosenfield (jrn@igc.apc.org) with his Media Project and help me
with my Who's Who (send me email for more info) project. 
There's other things you can do, for more specific details, see my "What
Can I Do?" article, coming up.
			
			- Arian Wolverton -					

			

-- 
-------------------------------------------------------------------------------
Arian Wolverton | darkside@bronze.lcs.mit.edu | "Hemp For Victory!" - U.S.D.A
-------------------------------------------------------------------------------	



