Date: Tue, 14 Sep 1993 13:50:52 -0600 (MDT)
From: "John J. Gibson" <jgibson@SLINKY.UNIVNORTHCO.EDU>
To: Multiple recipients of list SCODAE <SCODAE@UMAB.UMD.EDU>
Subject: Poppy Seed Info Needed....

Hello Everyone,

I'm new to this LISTSERV, but I have an extremely urgent request that
perhaps only YOU in the Internet community can help with now....

My wife recently moved to Arizona to start her "Dream Job" (offered in
July) and was given the standard pre-employment physical at a local
hospital.  She was given no warnings of what NOT to eat, and I believe was
not even asked what she had recently eaten.  She ate two poppy seed muffins
that morning and registered a positive morphine level on their drug test
that afternoon.  She was fired because she was a "drug abuser".

There are a few other circumstances that seem to have complicated this
situation.  We've found out that the NIDA suggested limit is 300; she
scored about 1,000 and we are trying to figure out "why".  The nurse said
she was extremely dehydrated (after working in 100-degree temperatures) and
that her keytones (?) were high (she had eaten very little the last few
days).  She is also vegetarian.  We've heard that these other factors may
have been the reason for her score, but we have no solid medical research
to back this up....

Does anyone out there know of any research or other cases that can help us
prove the truth?  Is there another LISTSERV with someone who could provide
this information?  Are there any experts out there we could talk to?  Any
suggestions you have would be appreciated!

We are trying to get the actual lab results (and will ask for a re-test of
the same samples), but the hospital has been very slow in giving us a
copy.  She also had a surprise test which proved clear, but they discounted
these results because a "drug-abuser would have expected a second test".

We are now trying to prove the truth so my wife can keep her Nursing
license and her livelihood.  Previous to this test, we thought these drug
tests were a good idea; as you can imagine, this experience has shaken that
belief somewhat.  In fact, it has almost devastated our lives.  Not only
did we move all our belongings there (at our own expense), established a
residence, etc., but the hospital reported her to the State Nursing Board
and nobody will hire her now that she has this "record".  After 20 years of
experience and higher education (with absolutely NO drug abuse), she gets
this for eating two supermarket muffins for breakfast.  The scary thig is
that this could happen to anyone....

Thanks VERY MUCH in advance for all your help!

****************************************
John J. Gibson
Director of Computing
Dean's Office
College of Business Administration
University of Northern Colorado
Greeley, CO 80639

TEL:  (303) 351-1227
FAX:  (303) 351-2500
Internet: jgibson@Slinky.UnivNorthCo.edu
****************************************

=============================================================================

Date: Tue, 21 Sep 1993 22:18:16 -0600 (MDT)
From: "John J. Gibson" <jgibson@COBA9.UNIVNORTHCO.EDU>
Subject: Poppy Seed Update #1
Sender: Drug Abuse Education Information and Research <DRUGABUS@UMAB.BITNET>
Message-id: <01H383A4JWGY8WWI0R@YMIR.Claremont.Edu>

Hello Everyone,

I'm the source of last week's poppy seed disaster story - and I'm
finally back for the long haul.  Being somewhat concerned that our
situation might be viewed as cluttering up your LISTSERV discussions, I was
happily surprised to see your many wonderful responses from the last week
or so.  Thank you very much for all your help and the offers of continuing
interest and support.  As a number of you have said, this situation is an
education for all of us - and an opportunity to somehow prevent others from
encountering a similar fate.  I can assure you that we are committed to
seeing this thing through, not only to clear Laurie's name, but to change
the laws or at least to educate everyone as best we can.  This is my first
update of what we've found out so far, in case it can be helpful to anyone
else.  If this isn't appropriate for the whole LIST, please let me know and
I will mail these updates only to those who express an interest....

First, my apologies for the delay at getting back to all of you, but
Laurie's sister got married this past weekend and we were back East to
attend the wedding, make plans, etc.  She is holding up pretty well, but
you can tell she still feels quite devastated by the entire unbelievable
situation.  Laurie wanted me to thank you and she is following up on
much of the information and suggestions that you've sent me so far.  She
doesn't have an Internet connection, but we are working on getting her one
so she can listen in and reply to you directly.  The latest situation is
this, as best as we can understand it:

The hospital that "fired" her because of this one test result is a private
business; the lawyers tell us that there is not much we can do through the
courts because, as a private concern, the hospital can do what they want as
long as they don't discriminate on the basis of sex, race, religion, etc.
If it was a public institution, she would have different rights.  That's
lesson number one for anyone looking for employment or anyone in Congress
who really wants to make a difference.  As an aside, we were pretty
discouraged at first because almost every major law firm in the city seemed
to be on retainer for this place; they quickly stated a "conflict of
interest" to our inquiries and nervously hung up.  It made us feel pretty
small and helpless....

The State Nursing Board is public, and so far they have returned some phone
calls, but have not given us much information about how long it will take
for them to give Laurie a chance to state her case (and the TRUTH).  So the
lawyer has dispatched a letter to hasten this process, since nobody will
hire her while she is being "investigated".  Meanwhile, we are hoping that
the hospital will give us the full lab test results, since they may help
show the truth; the hospital only reported the morphine levels to the
Nursing Board, not the other data needed to put them in perspective.  We
would like to get Laurie's specimens sent to a lab whose analysis
carries some weight, if we can just get them to talk to us (its now been
almost three weeks).  DOES ANYONE OUT THERE KNOW OF A LAB WHICH HAS AN
UNDISPUTED REPUTATION IN DRUG TESTING ANALYSIS AND ALSO HAS AN EXPERTISE IN
DIFFERENTIATING POPPY SEEDS FROM REAL MORPHINE ABUSE???  That would be a
perfect solution to this mess, if such a thing exists....

A number of you have suggested the ACLU, the press, etc.  We are developing
a letter to the ACLU (they must be overwhelmed since we always get the
answering machine and they haven't return our calls).  Whatever happens
with the legal system, we may eventually talk to anyone in the press
who will listen; people have to be educated about the dangers of drug
testing, especially if the government is unwilling to help protect innocent
people.  We are gathering suggestions here, but we are not going to push it
until we've done our best to gather the facts and the support of any
experts who will help out.

One Nursing Association has asked Laurie for her suggestions of what the
proper drug testing procedure should be.  Its a start; any professional
organization willing to listen (and perhaps eventually lend their support)
is very welcome indeed!  ANY SUGGESTIONS OUT THERE ON PROPER PROCEDURES?
Laurie has confirmed that the hospital did NOT warn her of the foods not to
take (in advance of the test) and they did NOT even ask her what foods she
had taken the past 48 hours (when she took the test).  Many organizations
seem to do this as standard procedure.  A number of doctors have said the
recommended procedure on a positive morphine reading is to confirm the
findings only after a positive check for needle marks, eye color, etc.; the
hospital didn't do that either.  What can one person do when an
organization uses these drug tests as THE ONLY proof, and doesn't follow
all the other recommended procedures?  I guess you take your lumps like
Laurie and so many others have.  (Lesson numer two for those seeking
employment).

A number of you have also asked if they did a GC/MS test once the EMIT gave
a positive reading, and you've asked what procedures were used.  We have no
idea since nobody's talking at the hospital; we can't even find out which
labs did the testing.  Its tough to prove the truth when the data is
unavailable....  (Lesson number three for anyone who has the power to
change the current status-quo).

Yes, the DOD did raise their morphine limit to 4000 from the suggested NIDA
levels because of their research on poppy seeds (that was published).
Laurie just talked to them and they've brought it down to 300 again
(we don't know exactly why; they may think they are missing some legitimate
drug abusers).  Someone at the DOT said that they don't even ask questions
until you hit 2,000 (has this changed?).  They said something like "we
don't want to catch bagel-eaters; we want to catch drug abusers".  If this
is true, it appears we may have working pilots with readings near 2,000
while other people have lost their jobs over limits far below that level.
This is NOT a complaint, just an observation.  But if this is true, the DOT
should be commended for a much more intelligent approach to drug testing
than other offices in the same federal government.  CAN ANYONE DIRECT ME TO
INFORMATION ON JUST HOW NIDA ARRIVED AT ITS LEVEL OF 300 AS A LEGITIMATE
INDICATOR OF MORPHINE DRUG ABUSE???  We've also learned that American poppy
seeds are much LESS potent that pacific-variety poppy seeds.  You
guessed it - the stores have confirmed that Laurie's muffins had poppy
seeds from Australia.  Did these contain much higher levels of opiates than
the variety that NIDA used to arrive at their levels?  We don't know.  CAN
ANYONE AT NIDA HELP US OUT ON THIS?

We've learned that several legislators may be pursuing a solution to these
problems.  Dingle from Michigan has done something, but his office doesn't
return Laurie's phone calls.  We've just found out that Hatch from Utah and
Boren from Oklahoma are working on something, but we don't know exactly
what.  A state legislator from Arizona actually personally called Laurie
and wanted all the facts we could give them.  We were really impressed by
that.  It is another reason why we are honestly trying to pursue the REAL
truth and find all the facts we can BEFORE we go public.  We are not
interested in being trouble-makers; we just want all people to be treated
fairly.  So we'll take any suggestions, off-the-record, from anyone who
feels in any kind of danger helping us out.

Finally, we don't really know yet, because we lack so many "facts", WHAT or
WHO is responsible for Laurie's misfortune.  It could be the Feds, the
State of Arizona, the Board of Nursing, the hospital, their insurance
company, their employee health doctor, the Director of Nursing, the human
resources department, all of them, and/or all of us.  Its interesting
that the doctor refused to acknowledge that poppy seeds could have ANY
effect until Laurie gave him some articles.  But that 300 is an absolute to
him; that's as much as he will consider, no matter what.  His mind is like
a brick wall.  The Director of Nursing has recently been devastated by a
close friend and associate whose life suffered greatly because of her
hidden drug abuse; in the Director's eyes, that 300 is also quite
absolute - Laurie may always be guilty no matter what we finally prove to
be true (God himself would have trouble convincing her).

You would also think a nurse would know about the foods which give positive
drug readings, and I was very surprised Laurie did NOT know.  We've since
found (unofficially, by an informal poll) that MOST nurses don't know.
Laurie specializes in critical care, and has seen her share of overdoses,
but never one from poppy seeds.  And I would wager that is true for an even
greater percent of the general population.  We do watch some news and read
the paper, but we can't remember ever coming across a similar story.
Neither one of us has ever taken a drug test in our lives and never gave
this one a second thought because we've been "good".  Now we feel like the
innocent people who are given these tests are like cattle being led to
slaughter - without intelligent laws, reasonable guidelines, or some type
of education, improper (or misinterpreted) procedures have the potential of
ruining lives everywhere.  But you folks already know that; I've learned
from your email that you've been at this awhile.  I hope that one or two
items from this looonnggg note might be helpful to someone and/or the whole
field of study.  I promise a much shorter note next time....

Best wishes,

John

****************************************
John J. Gibson
Director of Computing
Dean's Office
College of Business Administration
University of Northern Colorado
Greeley, CO 80639

TEL:  (303) 351-1227
FAX:  (303) 351-2500
Internet: jgibson@Slinky.UnivNorthCo.edu
****************************************

=============================================================================

Date: Sat, 04 Dec 1993 05:01:28 -0700 (MST)
From: "John J. Gibson" <jgibson@SLINKY.UNIVNORTHCO.EDU>
Subject: Poppy Seed Update #2
Sender: Drug Abuse Education Information and Research <DRUGABUS@UMAB.BITNET>
Message-id: <01H65T4G5LMQ91VW7A@YMIR.Claremont.Edu>

Hello Everyone,

Many of you asked us to keep you informed after the "poppy seed
disaster story" several months ago; its time for the next
installment, and we have finally have some good news to report.  In
a nutshell, an incredible series of events has culminated in the
State Nursing Board COMPLETELY dismissing the charges on Laura's
record.  They have acknowledged that there was absolutely no proof
that she was a morphine abuser and that the test readings were
indeed possibly due to those poppy seed muffins bought at the local
supermarket....

We would like to thank all of you again for the many leads,
articles, referrals, suggestions, good wishes, opinions, etc.  The
Internet community came through, and your feedback helped more than
you can know.  Laura now has a huge stack of research and other
information which most definitely helped to speed her case, and may
someday help to advance appropriate legislation, educate the
public, and/or save someone else in a similar career-threatening
situation.

In case any of you run across a similar situation again, Laura's
experiences may prove helpful (and from what we've heard, she might
be one of the lucky ones).  In the end, it was an interview with a
psychiatrist that eventually helped to break the case; as you will
see, it was necessary for Laura to carefully check several of these
doctors - a good one was not so easily found.  The Board had told
Laura that it would be 6 to 8 months before they would get to her
case, due to the massive backlog of other cases.  They also
mentioned that they could require a "psychological assessment" when
they finally considered her story.  However, after hearing this
story over the phone, a doctor at the recommended hospital insisted
on enrolling Laura in a $4,500 program (three days long) and made
a number of disturbing statements like "you'd better not lie or I
will have to punish you."  Thinking that this might be the only
type of recourse to get her license back, Laura was devastated by
the conversation; she was obviously already being considered by the
medical community as "guilty until proven innocent."  A neighbor
suggested that she call other psychiatrists, and she eventually
scheduled an interview and random drug testing with one whom (she
later found out) just happened to have a good reputation with the
Board.  She really knew very little about this psychiatrist (there
were no referrals); but he recognized the truth and called the
Board after the initial session.  The Board immediately made
Laura's case a high priority and an investigator met her two days
later; Laura's stack of research and contacts was by that time
complete enough to help establish her innocence, and the rest is
history....

There are many other interesting side-stories to this case.  For
example, the Board had also called a toxicologist whom they
frequently used on such cases, and he just happened to have
attended a meeting where a number of these toxicologists
experimented on themselves by eating poppy seed bagels; most of the
group then tested over the 2,000 level for morphine (remember that
Laura's reported level was 1,017).  Also, after much prodding, the
hospital finally gave Laura the results of the EMIT (which shows
only an approximate positive/negative reading).  They said they had
to order the GC/MS report from the lab again because they "only had
a phone report."  After much more prodding, we finally got a copy
of this report in mid-November; it turns out that the 1017 level
reported to State Boards was not accurate, since this second report
was over 1,400.  We still wonder if this second test was really
done in August or if it was really completed more recently to
satisfy our requests.  In the final analysis, however, this didn't
matter.  Experts all over the country confirmed that levels over
1,000 could come from poppy seeds alone, especially Australian and
several other varieties (it is interesting to note here that the
supermarket acknowledged these particular poppy seeds came from
Australia; we've also learned that these potent seeds may have
originally been genetically bred for morphine production).  The
hospital also refuses to give us the history of handling, and they
had not recorded any of the data taken on Laura's level of
dehydration at the time of the test.

Next, as far as we can tell, the hospital's Occupational Health
doctor (whose analysis everyone respected) did not follow official
federal government guidelines when considering the test data.  In
fact, the AMA, ASAM, and AAMRO all recommend following these
guidelines, but private organizations are NOT required to do so.
This doctor did not try to find out if Laura's 1,000+ level was
possible from poppy seeds; the 300 level used by the EMIT was all
that mattered to him - IT was the final word.  Official guidelines
say that the initial test results should be recognized as just one
indicator in many, that one must consider the whole picture: a
physical, second lab tests, and other clinical signs of abuse
should also be used in the analysis.  We're not even sure if this
doctor had the education to know what guidelines exist to make
"accurate" judgements.  We just know that his abrupt judgement in
this case caused the loss of a job and almost destroyed an entire
career.  And we are told that private institutions, such as this
hospital, can continue to do these tests in whatever manner they
please; there are no laws to protect the innocent in drug testing.

More on guidelines: The Reagan Administration first required that
federal agencies establish drug detection programs - and that they
follow federal guidelines on the analysis of the results.  The
administration also suggested that private organizations establish
similar programs because of potential losses due to drug abuse.
Unfortunately, for some reason, these private organizations were
NOT required to also follow the accompanying guidelines.  We've
received a broad range of opinions on the pros and cons of drug
testing itself.  Whatever you believe, it seems obvious to us that
if drug testing is going to be with us for a while, EVERY
organization should be REQUIRED to follow some type of intelligent
set of guidelines or regulations if they use drug testing
procedures.  In fact, urinalysis might better be utilized as
confirmation of a positive reading in "impairment testing," since
urine drug tests do not necessarily reveal the level of a person's
impairment on the job, etc.  You may be interested in a recent
"Viewpoint" guest editorial on impairment testing published in the
New York Times, Sunday, November 28, section F-11.  As an aside,
we've heard that many of the same organizations who have stiff drug
testing programs do not test for perhaps the largest abuse problem
of all - alcohol; is this true?

Now that Laura has her Nursing License back, a few of you are bound
to ask "what happened with the hospital?"  We called the hospital
shortly after the Nursing Board's decision and found that the Board
had already informed them that Laura's record was cleared of all
charges.  When asked what they thought about this, the hospital
replied "this just proves that the system works."  Amazing.  There
doesn't seem to be any recognition of what this event has done to
our lives and that it could easily have been prevented (one way the
system SHOULD work).  In fact, the hospital also mentioned that
they feel they did most everything right.  Their view now is that
poppy seeds may have indeed been the cause of Laura's positive test
results, but that nothing can really prove that morphine wasn't the
true cause.  Laura will always be "guilty until proven innocent" at
this hospital.  And what about her job?  Since early September,
they have advertised that position in the newspapers - and even on
the Internet.  However, it has recently been canceled as a cost-
saving measure.  After all the hospital's time and expense of
nationally recruiting for this position over the past year, we
can't help but wonder if there is another story we don't yet know
about....

There is another side to this situation, and in all fairness to the
hospital, they may be correct about inconclusive lab testing in
poppy seed cases.  Unlike food combinations that cause positive
results on the EMIT (which can later be proven false by the GC/MS),
there is much disagreement about the ability of any test to show
the difference between eating poppy seeds and using morphine.  The
BEST policy may be to just WARN people, well in advance, to steer
clear of poppy seeds before drug testing.  We've heard that WalMart
gives their people a list of substances to avoid before such drug
tests are taken.  If only the hospital had done that too!  And as
far as we can tell, none of the other hospitals in the area do this
either.  The hospital says a committee is now studying changing
their policy to warn people about poppy seeds before testing.  They
also say they may require testing to be done before a job offer is
extended and families move their entire household to town (as in
our case).  Great idea, folks!  Its interesting to note that the
hospital said it can't understand why this same misfortune happens
to such a high percentage of out-of-state nurses.  Perhaps they are
finally seeing the light.  We wonder, however, if they really care
enough to follow through with their plans - to do so would
certainly be a step in the right direction.

Many people have encouraged us to initiate lawsuits against the
doctor, the hospital, the state, etc.  The logic goes something
like "not only could a lawsuit reimburse you for damages, but it
could initiate changes in the law to protect others from the same
fate."  This sounds great to us and we would love to proceed.  It
is easy to see the doctor/hospital rationale; the reason for suing
the state would be to encourage an early initial hearing (e.g. a
few days) for those who are forced to put their livelihoods "on
hold" while the Nursing Board sifts through 6 to 8 months of other
cases (in Colorado, for example, you have that right if your
driver's license is suspended and you have to wait a long time
before your case goes to court).  Unfortunately, we've discovered
a number of problems in proceeding with a lawsuit.  Laura has
talked to dozens of lawyers; most refuse to touch the case and the
few others recommend against it.  Many of the major law firms are
already on retainer for the hospital; that's conflict of interest.
The other firms say that it will be a long, slow, expensive,
painful, and eventually fruitless process.  Since drug-testing
sentiment is running high in Arizona (so close to the border),
almost any jury would agree with the view that "the chance of
losing a few innocent people is much better for the public good
than the risk of hiring a drug abuser into the hospital
environment."  In the end, we would damage the cause and help prove
the hospital acted in the correct manner.  Again, "this just proves
that the system works."

We've also been told that its too risky a case for lawyers with
political ambitions because it makes them extremely nervous to
handle a cause so contrary to public opinion.  This might also
explain why the drug testing bills before Congress (which would
correct some of the loopholes) haven't been passed.  Furthermore,
most of the real damage can't be measured.  And the legal folks say
that Laura did too good a job of mitigating our damages for the
things that CAN be measured.  Since our financial losses will
probably "only" be $15,000 or so, no competent lawyer would look at
this volatile case for such a "small sum of money" (we couldn't
afford to pay them anyway - that was all our savings and the down
payment for a house).  Its been suggested that we find someone on
the national scene who is outraged by this situation, who has the
financial resources to proceed, and who does not have political
ambitions.  As of yet, we have not found anyone like this with the
appropriate expertise.  We've also tried a number of "cause-based"
organizations with no success; however, they do wish us luck.  The
state ACLU has not returned our calls (and is rumored to be almost
bankrupt); the national ACLU told us to talk to the state.  So we
will probably send the state ACLU a report through the mail before
we finally give up on them.  IF YOU HAVE ANY IDEAS - OR NAMES -
THAT COULD HELP HERE, PLEASE LET US KNOW.  We still hope that
justice will somehow be served - for everyone's sake.

So what's next, you say?  Laura is now writing a number of articles
for submission to journals in the hope that she can educate
professionals that her situation IS indeed possible.  Once this
research is completed, we may also try popular media like NPR, 60
minutes, the Wall Street Journal, etc. hoping to educate the
working public that this could also happen to them.  Since private
organizations aren't required to protect people from these types of
errors, people will probably have to look out for themselves.  If
we do take this approach, a lawyer friend has warned us to "report
only the facts, not your opinions" and to use a quality program so
we don't get sued over the report.  Its a frustrating situation; we
don't have much left.  But our friend has also made another
observation - we were really lucky when you think about it.
Somehow we were fortunate to connect with the right advice, sources
of information, expertise, etc., and Laura was skilled (from her
recent Master's program) in doing the needed research.  We also had
a supportive network of friends whose spirit helped us to continue.
And we are now somewhat free to seek a new dream.  Others may not
be so fortunate in a similar situation.  So the challenge remains
to somehow correct the system....

And that's about it for now.  We promised last time not to make
this next update too long, but we've done it again.  We hope it
will be valuable to someone out there.  Until the next update, we
will be trying to put our lives back together again - Laura is
still in Arizona but is looking nationwide for a job, John
(fortunately) is still making a living in Colorado, and we will
have to see where we end up.  As promised, we aren't done yet; we
will share our story with almost anyone who will listen.  You'll
hear from us again, if you would like to.  As always, if you have
any other ideas or thoughts, please let us know; we would love to
hear from you.  And thanks VERY MUCH again for everything!

Best Wishes,

John & Laura

****************************************
John J. Gibson
Director of Computing
Dean's Office
College of Business Administration
University of Northern Colorado
Greeley, CO 80639

TEL:  (303) 351-1227
FAX:  (303) 351-2500
Internet: jgibson@Slinky.UnivNorthCo.edu
****************************************

