Message-ID: <-1289228322.3252479@ucommon1.commonlink.com>
Date: 18 Aug 1994 20:49:35 -0000
From: Carl_E._Olsen@commonlink.com (Carl E. Olsen)
Subject: COPTIC LOUV STORY
Newsgroups: alt.drugs

LOUV STORY
Are Brother Louv and his Zion Coptic Church facing the Last Judgment?
Tropic, The Miami Herald, August 2, 1981

His real name is Thomas Reilly, but you probably know him only as Brother
Louv of the Ethiopian Zion Coptic Church.  For several years, the members of
this church have outraged the community by their blatant use of marijuana,
which they call ganja and consider a sacrament.  Because the law calls it
dope and considers it illegal, nine church members were convicted this year
of smuggling.  In the fall, Reilly goes on trial and could be sent to jail
for life.  Is the system harassing this religion unfairly, or are the Coptics
nothing but big-time smugglers?  The story begins on page 6.  The cover
photograph is by Mary Lou Foy.

THE LAW AND BROTHER LOUV
Are they persecuting a church or prosecuting a smuggler?
By CARL HIAASEN
CARL HIAASEN is a Miami Herald staff writer
	One night early last year, in the foyer of the large house at 43 Star
Island, a bony, balding man of 6-foot-7 danced on his toes, popping knobby
fists into the air.
	"I can feel the noose loosen around my neck," he said with a snaggletoothed
grin.  "I hope they bring on the biggest, meanest f------ they got.  That's
the one I want to beat.
	The shadowboxer was Thomas Francis Reilly Jr., better known as Brother Louv,
ambassador of the Ethiopian Zion Coptic Church.  "They" was the U.S.
government.

	It was February 1980, a heady time for Reilly and the Coptics.  Fresh from a
"60 Minutes" segment, they felt sure the U.S. Supreme Court would listen to
their arguments for the sacramental use of marijuana, which they call ganja.
	And they had high hopes for an unusual legal petition, filed by their
attorneys with a Miami judge, that put forth a comprehensive case for the
relative harmlessness of cannabis sativa.
	In that motion, former U.S. Attorney General Ramsey Clark had asked the
government to dismiss a list of serious smuggling-related charges against the
Coptics, arguing for the First Amendment rights of the church faithful to
smoke marijuana during prayer.
	This is why Reilly was so elated.  For once the lawyers had done what the
Coptics wanted, which was to tell the world that nothing is wrong with
marijuana.  Medical doctors, psychiatrists, research scientists, cancer
victims, and glaucoma patients testified for the Coptics in pretrial
hearings.
	It is hard to tell whether Reilly, who is an intelligent man, really
believed that U.S. District Judge William Hoeveler was going to go for this
approach.  Hoeveler didn't.  He said the issue was smuggling, not religion,
so the Coptics went to trial.
	The government turned out to be bigger and meaner than Reilly had
anticipated.  Two months ago a jury convicted nine out of nine Coptics on 45
out of 45 smuggling and conspiracy counts.
	Reilly was spared only because his attorney got sick.  He will go to trial
again soon and, if convicted faces 10 years to life in prison.  "I don't like
that prospect," he says pensively now.
	Much has happened to the Coptic Church in recent months, none of it good. 
And if Reilly -- the most visible, articulate and telegenic of the Coptic
leaders -- goes to prison, the future of the church of ganja would be in
jeopardy.
	Of course, that would suit many people just fine: federal prosecutors, state
prosecutors, drug agents, tax investigators, and the city of Miami Beach, for
starters.
	When the television cameras are gone, and the lustrous ceremonial robes are
closeted, Thomas Reilly stops preaching and starts talking like a man who's
looking at a lot of jail time.
	"I'll be damned if I'm going to be considered a criminal because of ganja,"
he says quietly.  "It's a mismatch.  One man is using his wits and his
prayers, and the other is using guns and informers and stakeouts."
	There is no doubt that Reilly and the other Coptic leaders devoutly
religious about marijuana.  There is also no doubt, authorities say, that the
Coptics are big-time dope smugglers; there is simply no other explanation for
what has happened.

	By dint of an eager media and the congregation's own affection for the
melodramatic, the Coptics have come to be regarded as something of a Miami
Beach freak show, Cheech and Chong Get Religion.
	In fact, the rigid and narrow Coptic doctrine has more in common with Jerry
Falwell.  Among the modern "perversions" the Coptics sententiously denounce:
birth control, abortion, fornication, adultery, oral sex, masturbation,
homosexuality and the use of alcohol or any hard drugs.
	"If it weren't for the marijuana," Reilly likes to say, "we would be the
Moral Majority."
	Through an open window at Star Island comes the sound of Psalms being
recited by women and children, then slow singing.  "This is our defense
camp," he says, raising a smoke-stained hand.
	Reilly sits in a living room filled with fine furniture, heavy Jamaican
mahogany.  The carpets are Persian.  A Betamax is in one corner.  Reilly
makes no apologies for the wealth of the church, or for the Cadillac and
Mercedes-Benz in the driveway.
	He is 38, well-spoken and media-wise.  Last year a UCLA psychiatrist tested
Reilly's IQ at 150 -- "not bad for a guy who's supposed to be blown out."
	His white slacks and open shirt hang from a gaunt frame.  As always, he
wears sandals.  Consistent with church tenets, he has not cut his hair in
years.   He is missing some front teeth.
	The ritual smoking that begins each morning before dawn continues "every
minute of every day."  Reilly cleans a long clay chillum pipe, then packs it
with a 50-50 mixture of marijuana and tobacco.  Hot embers are tapped into
the open bowl, while a damp cloth is folded over the smoker's end to keep
live sparks out of the lungs.
	The Coptics "partake" of marijuana in short inhalations.  They condemn as
sinful the deep-sucking recreational pot smokers.  At Star Island there is no
giddy joint-passing.  At this meeting, after a full day of smoking, Reilly is
about as atoned as your average F-I6 pilot.  Which is to say, not at all.

	He came to the Coptic Church in 1970, one of many disenchanted Peace
Movement dropouts who found their way to the hills of Jamaica.  Reilly was
born and raised in Boston, son of an RCA Victor sales executive, eldest of
five children, a Catholic altar boy and prep school basketball ace who wanted
nothing more than to attend West Point.
	Instead he came to the University of Miami, didn't make the basketball team
("Rick Barry was here then," he explains ruefully) and finally left school. 
He became a salesman at Litton Industries, eventually starting his own data
processing business.
	Reilly smoked his first joint at 25.  Later he moved to San Francisco,
dropped some acid and began experimenting with other drugs.  "I've known the
life of a hippie, going from rock festival to rock festival, living out of a
tent," he says.  "I did all that."
	In Kingston, Jamaica, Reilly became fascinated with the ganja men.  He
"confessed" his sins to the elders of the Ethiopian Zion Coptic Church, and
was adopted as one of the first white brothers.  His credo became the Book of
Genesis, Chapter One, verses 29-31:  "And God said, Behold I have given you
every herb bearing seed ...."
	The "herb" was marijuana.  The Burning Bush was marijuana.  The plants on
Solomon's grave were marijuana.  Everywhere in the Bible, the Coptics assert,
you find pot.
	Question:  How do you know the Bible is talking about ganja?
	Reilly:  History.  Prophecy.  Reality.  I never questioned that.  We're
talking about communion.  It is divinity.
	Q:  But how do you know the Bible isn't talking about parsley, or ragweed? 
Other herbs?
	Reilly:  Is the word ganja in the Bible?  No.  Is the word marijuana in the
Bible?  No.  Is the Bible a medical dictionary, or is the Bible a book of
mystics and symbols and parables?
	In other forms the same argument has been offered by other Coptics.
	"What else would you substitute, if not ganja?" demanded Laurenton Dickens,
a black church elder who sometimes stays at Star Island.  "It is my daily
bread," he says, lighting a pipe.  "It is the first thing I pick up when I
rise in the morning, and the last thing I lay down when I go to sleep at
night."
	"A burnt offering," said Clifton Ray Middleton, 32, a thin white Coptic
priest.  It was Middleton's wife, Jacquelyn Town, who purchased the verdant
Star island compound six years ago for $270,000 cash.  The money was provided
by a Jamaican Coptic elder, Keith Gordon.
	Question:  Where did the money come from?
	Middleton:  Where do any churches get any of their money?
	Q:  Tithing?
	Middleton:  The wealth of the Coptic Church is the wealth of the black race.
	Several months after this interview, Middleton and 22 others, many of them
Coptics, were arrested on the coast of Maine during a waterfront bust that
netted about 27 tons of marijuana.

	In addition, Middleton -- who has used the names Peter Sheets and Stanley
Gilmore -- was one of the nine Coptics convicted of smuggling in Miami last
June; he awaits sentencing in that case.  Today he is serving a 30-month term
for a 1972 smuggling charge.
	Middleton's wife and newborn daughter wait at Star Island, which pokes into
Biscayne Bay from the McArthur Causeway.  Things here have been quiet; the
neighbors have not complained recently.
	The Coptics' bayfront property has a 24-hour security guard.  The big
swimming pool has been drained and fenced off.  The Coptics have planted
potatoes, papaya trees and peas in the yard.  Most of their food and meat
comes from farmland they own off Chrome Avenue.
	The first floor of the main house at Star Island is decorated with religious
wall hangings; there are also books and blackboards for the Coptic children,
who do not attend public school.  There is a video recording center, and a
Telex machine with which Reilly can communicate instantly with the Coptics'
freighter in the Caribbean.
	In the chapel area are pianos, organs and drums.  This is where the Zion
Coptics chant, pray and smoke their ganja, and they did so unmolested until
1978 when it all hit the fan.

	The Coptics say 43 Star Island is but an embassy; the headquarters of the
Ethiopian Zion Coptic Church is in Jamaica.
	Although law enforcement authorities believe the church is merely a front
for a massive pot-smuggling operation, the Florida Supreme Court has
recognized the Coptic faith as a true religion whose doctrine stretches back
6,000 years.
	The exact heritage of the church, however, remains indistinct and
fragmented.  It was not incorporated until 1976.  Its membership is debated:
drug authorities say fewer than 200; Reilly says thousands.
	The Zion Coptics identify as their prophet Marcus Garvey, whose
back-to-Africa exhortations in the 192Os gave birth to the Ethiopian Movement
in Jamaica.  But unlike the Rastafarians, who also believe in the ritualistic
use of ganja, the Zion Coptics do not advocate the repatriation of a11 blacks
to Africa.  They believe the foundation of the black race is in Jamaica.
	The founder of the Coptic sect is said to be Louva Williams, a carpenter's
son who began spreading the doctrine in Jamaica in the 1940s.  It was
Williams who devised the "reasoning" sessions, lengthy theological dialogues
among the men of the church, accompanied always by marijuana smoking.
	Through Williams, the present Coptic doctrine took form.  When he died in
1969, the church collapsed.  Church lore has it that Williams' spirit
appeared to George Baker Ivy, a young Jamaican who struggled to reassemble
the scattered brethren.
	Ivy was the first elder to admit whites into the "camp," and in fact
encouraged disaffected young Americans to come to the island and learn the
ways of the ganja church.  Reilly, Middleton and other young priests-to-be
arrived soon afterward.
	"You know the last time I took a pill?" Reilly says.  "I took LSD in an
airplane over Cuba in 1970, on my way to Jamaica.  And I met these brothers
and I haven't taken an aspirin since then, haven't talked to a doctor.  I was
converted, I was resurrected, I was cleansed, whatever you want to call it, I
found the culture of the ganja men."
	Reilly and his middle-class companions turned their backs on worldly
"corruption" to embrace the rigorous and inflexible Coptic doctrine.  The men
follow the Levitican laws against cutting their hair or beards.  Women have a
"servile" position in the church; they must cover their hair, arms and legs
at all time in public.
	Within the church there is no marriage ceremony: a man who sleeps with a
woman simply is considered her husband for life.  She is expected to "be
fruitful" and have babies.
	On these matters, the Zion Coptic Church is intransigent.
	Unlike most denominations which label themselves Christian, the Coptic
Church does not worship Jesus Christ in a traditional role.  Rather, Coptics
believe Him to be a black man, crucified not in Jerusalem but in Jamaica, in
an act of racial aggression.
	Moreover, the Coptics believe in the concept of "Jes-us," a living God
embodied within all men.  Attaining this state of self-perfection requires
constant prayers, and the prayers require ganja.  A whole heap of ganja.

	The obscurity of the Ethiopian Zion Coptic Church ended on Nov. 28, 1977.
That was the day police raided a farm in the North Florida town of Dunnellon
and found 27,738 pounds of marijuana hidden in a barn and in an elaborate
system of tunnels.  The property belonged to one Peter Sheets, actually
Clifton Middleton.
	Among those busted was another prominent American Coptic, an Iowa law school
graduate named Carl D. Swanson.  Swanson was released on bail, but he didn't
stay out of trouble long.
	On Feb. 2, 1978, police staking out a secluded area along the Cross-Florida
Barge Canal arrested Swanson and 15 other suspects during an alleged
marijuana offloading operation.  Nineteen tons of grass were seized, as was a
68-foot motor yacht which had been purchased by the Coptics for $225,000
cash.
	A Cadillac belonging to Thomas Reilly also was confiscated at the offloading
site.  It was the closest police would ever come to catching Brother Louv at
a smuggling operation.
	Even more damaging to the church was the arrest at the scene of Zion Coptic
elder Keith Gordon, known reverently as "Niah" to his Jamaican followers.
	Within a month, the Internal Revenue Service revoked the tax-exempt status
of the church and socked it with a $3-million lien (still pending).  Not far
behind was the U.S. Customs Service, which levied a $15-million import
penalty against the Coptics for failing to declare the 19 tons of grass as
cargo.  "If they give it back," Reilly offered good-humoredly, "we'll pay the
tax."
	Government investigators became curious about the source of the Coptic
wealth.  IRS Agent Mike Marr testified that, between 1973 and 1977, church
members spent $910,O00 cash on a small flotilla.
	The church response:  Its income was legitimately derived from "substantial"
holdings in Jamaica, including property, a container company, a trucking firm
and an auto parts agency.
	One man who thought, then as now, that the church was a front for smuggling
was Manny Funes, an agent for the Florida Department of Law Enforcement
(FDLE).  Reilly says Funes is "our most bitterest enemy," for it was Funes
who helped the U.S. government piece together its successful case against the
Coptics.
	"It is my opinion that they are the biggest exporters of marijuana in
Jamaica," Funes says.  "What we've done is not stopped them one bit, insofar
as the smuggling goes.  We've slowed them down ... but we haven't stopped
them."
	As the full weight of the state and federal government came down on the
Church in 1978 and 1979, the city of Miami Beach was receiving complaints
from the Coptics' Star Island neighbors.  The big problem was the prayer
chants, at all hours of the day, and the accompanying, distinctive odor of
marijuana.
	A Beach police raid netted $91,000 cash and a few marijuana sprouts, but
public opinion was ignited most by television footage showing Coptic children
toking on stogie-sized marijuana "spliffs."  Curious teenagers began to
gather outside the Coptic gates.
	The Dade State Attorney's Office asked for -- and won -- an injunction
banning pot smoking at 43 Star Island.
	Thomas Reilly had by now christened himself Brother Louv and was conducting
regular press conferences.  "Have you ever heard of the attempted liquidation
of a church?" he stormed.  "No murder.  No robbery.  Just marijuana.  Is that
historic or not?"
	Said Clifton Middleton:  "The ganja smokers of America are the silent
majority.  We will win."

	But the Coptics have not won much of anything so far.
	Although the Florida Supreme Court conceded that the Coptics' use of
marijuana "is an essential portion of the religious practice," it also upheld
the local ban on pot smoking at 43 Star Island.  "A threat to public safety
and welfare," the Court declared.
	Arguing that they had as much right to use marijuana as the Navajo Indians
do to use peyote, church members appealed to the U.S. Supreme Court.  Last
October the High Court refused to hear the case.
	Dade Assistant State Attorney Arthur Berger, who represented the state,
asserted that the Coptics' argument was phony:  "It's like Al Capone setting
up a saloon during Prohibition.  Instead of calling himself a racketeer, he
says, 'I'm a high priest.  Come join my church.'  You think he'll get
converts?  Hell, yes!"
	More bad news came to the Coptics two weeks after the High Court rebuffed
them.  A boat called Jubilee landed off the coast of Maine with 1,263 bales
of Colombian marijuana.  Middleton and several other Coptics -- six of them
fugitives -- were arrested at the scene.
	Hemorrhaging badly from legal fees and bail demands, the Coptics did not
need another multiton bust.  Reilly says the Maine fiasco has already cost
them more than $1 million.  The trials are set for September.
	Question:  The government says the Coptics were going to sell this stuff,
that it wasn't for personal use ... was this grass going to be sold on the
street?
	Reilly:  No.  Why couldn't it be for personal use?
	Q.  But the government is going to say, 'We could see a couple hundred
pounds for personal use, maybe, but not 27 tons.
	Reilly:  Does the Catholic Church -- St. Peter's or whatever it is here --
go out and buy three quarts of wine for next Sunday, or does it buy 100
cases?

	Milton Ferrell, Jr. is a tall and gregarious defense lawyer, an
ex-prosecutor.  He genuinely likes his Coptic clients, but admits he's had
easier times behind the defense table.
	"I represent a good many drug smugglers," Ferrell says, "and, you know they
are always so grateful when I show up to help `em.  'Milton, I'll do whatever
you want me to, I'll say whatever you want me to.  Here, take the money. 
Just get me off!"
	"Not these people.  They are proud of what they are doing.  They tell the
government, `Hell, yes, I've got marijuana, and I've got the right to do
it.'"
	Besides Ferrell, the Coptics have retained a battery of top lawyers --
Ramsey Clark, former State Attorney Richard Gerstein, Murray Sams, Terry
McWilliams, to name a few.  The Coptics are not impressed.  By and large,
they despise all lawyers.  Reilly says they are a necessary evil.
	They are most necessary because early on the morning of Nov. 20, 1979, a tow
truck used by the Drug Enforcement Administration (DEA) rammed the wrought
iron gates at 43 Star Island, followed by 35 cops armed with a 15-page
federal indictment.
	Nineteen persons, mostly Coptics, were charged with conspiracy to violate
the Controlled Substances Act.  Additionally, Reilly, Middleton and Keith
Gordon were accused of conducting a continuing criminal enterprise, a huge
pot-smuggling ring.
	One prominent Coptic not named as a defendant was Carl Swanson.  He had been
decapitated when a small pot-laden airplane clipped a radio tower and crashed
in the Everglades in September 1979.
	In sweeping fashion, the U.S. government accused church members of using
ships, airplanes and outright bribery to smuggle 105 tons of marijuana into
the country since 1973.  Included in the government's tally of tonnage --
which the Coptics say was ludicrous -- were the 19 tons from the
Cross-Florida Barge Canal and the 14 tons from the barn in Dunnellon.
	After his arrest at Star Island, Thomas Reilly was taken in handcuffs to the
federal courthouse, where he gave Miami television viewers a memorable
moment.  "I'm a priest, man!" he shouted to reporters over his shoulder. 
"Look what they're doing to a f------ priest!"

	January 1980.  White Horses, Jamaica.
	"You got a light?"
	Daniel is a bouncy Coptic kid with hay-colored hair down to the middle of
his back.  Poised in his 7-year-old hand is a joint the size of a Dutch
Masters.
	"Got a light?" he asks again, then prances away.
	"Some of them are real burners, laughs Alan Meyerson.  "They can smoke 10
times as much as you."
	Meyerson is acting as tour guide at Coptic Heights, world headquarters for
the Ethiopian Zion Coptic Church.  The compound sits high in the steep hills
of White Horses, an impoverished farming district 30 miles north of Kingston.
 From the summit, the vista in all directions is Coptic, at least 2,000
acres.
	"Our nation," says Meyerson, a white Coptic priest.  "This is to show the
world what the ganja man can do."
	"Where did the church get the money for this land?"
	"This isn't from money, this is from the labor of our hands.  Do you see any
money here?  Money isn't the problem or solution.  You might as well ask
where the banana plant comes from."
	A Jeep tour of Coptic Heights is arranged.  The driver is young Paul Toledo,
late of Miami Beach, who puffs heartily on a spliff while negotiating the
mountain roads with enviable certitude.
	On all sides is the Coptic farm:  plantain, red peas, carrots, yams,
pumpkins, papayas, tobacco, cane, pineapples, cocoa and peanuts.  In four
years the church has turned fallow land into one of the island's most
productive farm communities.  Coptic Heights is self-reliant, with its own
reservoir, irrigation system, gas depot, generator, even its own sawmill. 
The lend is turned by more than a thousand workers, many non-Coptics.
	Above the farmlands is the church itself, a modest round structure with a
slight dome beneath a luminous sign.
	Though the church claims thousands of black Jamaican followers, there are
only about 60 in residence on the farm.  Many have assigned responsibilities:
the motor pool, the cattle herds, the peanut fields.
	Brother Alan Meyerson is not involved in such details.  He is on the phone
frequently to Thomas Reilly at Star Island, plotting strategy.  It was
Meyerson, for example, who arranged a visit by several physicians to examine
Jamaican church members who have been smoking marijuana for year.
	Though the examinations were brief and limited, the conclusions were
laudatory.  Typical were the findings of Dr. Arthur Fournier, University of
Miami School of Medicine:  "I could determine no evidence -- on history or
physical examination -- of any adverse effects on their health which could be
attributed to the long-term smoking of marijuana."
	One of the subjects studied was the man believed by many to be the head of
the whole church, Keith Gordon, "Niah" himself.  It was Gordon who supposedly
selected this spot as Coptic Heights, who pointed to a barren hillside and
commanded his minions to dig, whereupon they unearthed the natural spring
which today nourishes the Coptic valleys.
	Gordon sits in a deep soft chair, a shy Coptic woman on his left, awaiting
orders.  Like most Coptic men, Gordon carries a towel slung over one
shoulder.  Every now and then he pauses to hack into it.  He has been smoking
ganja for 33 years, and that adds up to one ferocious cough.
	A federal arrest warrant still awaits Gordon in Miami.  He has offered to
give himself up, but U.S. prosecutors have not extradited him because of a
gap in Jamaican laws that essentially makes it impossible to prosecute Gordon
for conspiracy here.
	Gordon:  Dey say I bring in 20 tons.  Liars.  Where is it?  We don't break
no law.  We don't commit no crimes.  Two hundred fifdy dousand people march
in San Francisco and call themselves gay!  Ha!  Dare are no indictments about
dat.  Why not?
	Question: Are you innocent of the smuggling charges?  Or do you say that
there is nothing wrong with ganja, and therefore you have done nothing wrong?
	Gordon:  What dey say I do, I didn't do.  And dere's nothing wrong wid ganja
... who do you tink made the herb?
	Q:  God?
	Gordon:  Do you tink He make someding bad for you?  No.  You can't f--- wid
God's work.
	FDLE agent Manny Funes says that Keith Gordon is the brains behind the
Coptics.  Clifton Middleton is the organizer and Thomas Reilly is the
mouthpiece.  However, Kingston journalist Arthur Kitchens believes Reilly
runs the whole show from Miami Beach.
	Although the use of ganja is as old as Jamaica, the Zion Coptic Church has
not been a powerful religious movement.  During one court hearing in Miami,
anthropologist Tasfaye Gulilat, a member of the Ethiopian Orthodox Coptic
Church, testified he had never heard of the Zion Coptics until he saw some
news film on television.
	"We are exalted here," Meyerson says.
	Coptic Heights is laid out so that the road up the mountains to the main
gate is clearly visible from the church and living quarters.  When Jamaican
police stage a raid, as they sometimes do, the Coptics can literally see them
coming a mile away.  By the time the cops arrive, the ganja is usually
stashed out of sight.
	Three times a day the church members file into the tabernacle -- men in the
center, women in back -- passing pipes and spliffs while children lead the
Psalms and singing.  The prayer sessions last hours, often into the early
morning, drums keeping time.
	All oblations are voluntary, which becomes a significant consideration at 3
in the morning as the singing breaks like a wave over the dark Jamaican
valley. If all this is really a fraud, the Coptics are going to epic lengths
to preserve the charade.
	Even Manny Funes, who has played a large role in the Coptics' prosecution,
admires their zeal.
	"You know, they never shaved their heads or their beards to disguise
themselves, and that would have made it very difficult to identify them," he
says.
	"That's why I think they believe in something.  They believe in marijuana as
a sacrament."
	In a few weeks, Thomas Reilly will go on trial for allegedly spearheading a
conspiracy to import a mountain of marijuana in the name of the Ethiopian
Zion Coptic Church.
	Federal prosecutor Barbara Schwartz has not yet decided whether or not to
ask for a life sentence if Reilly is convicted.  "I definitely think he is a
danger to the community, and to the country as a whole, with this smuggling
operation," she says.
	On the issue of smuggling, Reilly is coy.  On charges that the Coptics
intended to peddle the pot they were caught with, he is adamant in his
denials.  "I would so much rather have a constitutional trial on the issue of
ganja and our generation," Reilly says.  
	The government would rather not.  The court will likely be most interested
in two subjects that the Coptics do not like to discuss:  how they get their
money, and how they get their marijuana.
	Reilly promises, "It will be a clash of light and darkness, not, 'Where were
you that night?'"
	
	It would he simple for Brother Louv to shed forever the drug agents, the tax
man, the prosecutors, so easy to hop a Learjet and melt safely into the hills
of Jamaica with his mentor Keith Gordon.
	But that would prove nothing, and leave the Zion Coptic Church voiceless in
the United States.  So Reilly says he's prepared for jail:  "I'd rather be a
martyr than a fugitive."  Any good priest, he explains between puffs, would
do the same.

-----------------------------------------------
    Brought to you via Common Link On-Line Service
    A FirstClass Global Area Communications System
    FirstClass Sales, Support & Consulting Available
    ***For Info, Email:  support@commonlink.com***
------------------------------------------------


