From: eye@io.org (eye WEEKLY)
Newsgroups: alt.drugs,tor.arts,io.eye
Subject: Books: Terrence McKenna Comes to Toronto
Date: 6 Jul 1994 16:26:40 -0400
Approved: eye@io.org
Message-ID: <2vf420$ivi@ionews.io.org>


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
eye WEEKLY                                              July 07 1994
Toronto's arts newspaper                      ...free every Thursday
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
BOOKS                                                          BOOKS

                          TERENCE McKENNA
                         The Learning Annex
              6:30-9:30 p.m., Monday, July 11, $29-$39


                       WORDS WITH THE SHAM MAN

                                 by
                            CHRIS TWOMEY


At the end of time -- Dec. 21, 2012, didn't you know? -- psychedelic 
guru and author/theorist Terence McKenna will be camped out at a 
Mayan temple somewhere in Central America. Stoned on psilocybin 
as usual, McKenna, with the help of his alien buddies, will cross an 
inter-dimensional bridge to higher consciousness.

And if you believe that, has McKenna got a $150 two-day Q&A 
session for you!

Not only is Dec. 21, 2012 the day Mayan astronomers considered the 
end of time, but it is the moment that our Sun eclipses the galactic 
centre -- a chance chaotic event that only happens once. McKenna the 
"Altered States"-man's belief in this date is the result of a 
computer program he dreamed up that describes the movement of 
time based on the resonance of fractals and the rhythm of the I 
Ching.

In his psychedelic rapture McKenna will have fulfilled his life's 
work, as mapped out in books like True Hallucinations and on 
recordings with English rave bands like The Shamen. "The sober men 
of science are saying the universe sprang from nothing for no 
reason," he says with Buddhistic non-attachment. "This is the limit 
test for credulity! Science is saying give us one free miracle and 
we'll explain the rest. I'll take mine at the end, thank you. They have 
the big bang, I have the big surprise."

McKenna believes that it's not the monolith of 2001: A Space 
Odyssey that guided our planetary birthing, but the consciousness-
expanding hallucinogen psilocybin. From the plains of Africa to 
2012's hyper-dimensional gateway, McKenna thinks psilocybin has 
influenced our mammalian evolution.

"If you were really looking for an alien artefact you would look for a 
molecule like psilocybin with no near relatives in the ecosystem. It 
occurs in only 12 species of mushrooms. It is the only four-
phosphorolated indole on this planet. The mushroom spore can 
survive the conditions of interstellar space. It lives off dead matter, 
which is the most karma-free position in the universe's food-chain. 
Compared to that vegetarianism is an orgy of slaughter."

This unlikely prediction has been brewing in McKenna since the mid-
'60s when as a Berkeley student he explored the world in a 
transcendental quest for The Other. It started to get interesting 
when Amazonian witch doctors were willing to share their psycho-
pharmacological key to the Logos. In a potent liquid made from the 
ayahuasca vine (or yage, as described by William Burroughs) McKenna 
was introduced to DMT, the most powerful of the naturally occurring 
psychedelics, which participates in human metabolism during deep 
dream. His experiences in the jungle of Colombia at La Chorrera led 
him to insights into time and evolution.

"Apply psychedelics and the mind re-crystallizes on another plane. 
It shows you a much broader swath of reality. The shamen have a 
different relationship to the future by dissolving the three-
dimensional space-time matrix. Traditionally they have used this to 
predict the weather, find game and cure illness."

The personal obsession of this self-described "paranoid, double 
Scorpio and hermit" led to him being selected by an angel of gnosis 
to approach the essentially unsolvable questions of our planetary 
crisis. His wired visions foretold the upcoming union of spirit and 
matter, the event prophesied by the Hopi, Tibetans, Mayans and many 
others. During trips on five grams of stropharia cubensis mushrooms 
McKenna encounters The Other.

"I evoke it. I said, 'Show me what you are for yourself.' All the 
daisies and happy elves come to a full stop and the temperature 
drops five degrees in the room. These black curtains begin to be 
lifted like on a stage and you begin to see into it. After 45 seconds 
of that you say, 'Enough, thank you!' And you realize it's filtering 
itself for you and it's coming very gently because it understands you 
can't handle it."

McKenna is a mesmerizing talking machine. His whiny nasal mantras 
draw from eclectic sources of physics, psychology, evolution, 
language, geology and better living through chemistry. Proof of his 
invisible landscapes are not asked for -- or given. McKenna avoids 
the question of believability by comparing quantum apples and 
oranges. "Materialists sneer at psychedelics because they say it's 
just a perturbation of the brain and anyway hallucinations aren't 
real, but this point of view has taken some real body blows. The 
dirty little secret among quantum physicists is that the concept of 
materiality leads to the appalling conclusion that there ain't no such 
things."

McKenna thinks that his high-dosage drug epiphanies are real 
because he is experiencing things that he claims he couldn't imagine. 
"I'm an hallucination chauvinist. To see something that you could not 
imagine proves you are in the presence of The Other."

If you can buy that, then his oxymoronically titled book True 
Hallucinations may be a clue to our non-material future, and not the 
real lies of a science fiction fanatic. Cracks in McKenna's story 
appear when he "runs out of time" to explain how he generated the 
points on "his best trick," the Time Wave Zero program. Like a 
paranoid stock report, this computer program covers all the novel 
points in a U.S.-centric history, from the development of cell 
membranes to the Gulf War. And -- step right up! -- for the very 
material price of $50 U.S. (and don't forget that $150 two-day 
session) you can buy his software with its explanatory introduction.

"What I'm saying is grist for the mill of every screwball, messianic, 
apocalyptic-arian rap on the market. From David Koresh to you name 
it ." he says ironically, as his eyes bulge with an other-worldly 
intensity. "They got it wrong because it's all seen through the filter 
of somebody else's illusions. Christ, Nostradamus, J.G. Bennett, God 
knows who."

McKenna's fantastic hokum is lucrative entertainment. A library of 
cassettes and video tapes can be collected to explain his books, 
making his "chrono-synclastic" delusions the centre of a 
subscription cult. But like his favored drug trips, his line on the end 
of time is destined to bum out. Avoid his psychonaut enterprise like 
a flesh-eating virus.


        Chris Twomey is heard on CIUT FM, Sundays 8:30 to 10:30 p.m.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Retransmit freely in cyberspace      Author holds standard copyright
Full issue of eye available in archive = gopher.io.org or ftp.io.org
eye@io.org          "Break the Gutenberg Lock..."       416-971-8421




